Company Document Types

Delete Company Document Type

Delete a company document type

DELETE
/api/v1/companies/{companyId}/document-types/{documentTypeId}
AuthorizationBasic <token>

Basic API key authentication. Create a new API key and secret in the Recommand dashboard.

In: header

Path Parameters

companyId*string

The ID of the company to delete a document type for

documentTypeId*string

The ID of the document type to delete

Response Body

application/json

application/json

application/json

curl -X DELETE "https://app.recommand.eu/api/v1/companies/string/document-types/string"
{
  "success": true
}
{
  "success": false,
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}
{
  "success": false,
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}